Confirmed. SKY3DS+ works on 3DS v11.4.0-37 directly

01

Nintendo team released the new firmware version for 3DS/NEW3DS/2DS console-
11.4.0-37. We still can not get much information from the changelog. After updating your 3DS, your console will be more stable.

Version 11.4.0-37U available via wireless Internet connection includes the following improvements:
Further improvements to overall system stability and other minor adjustments have been made to enhance the user experience

Applies to: New Nintendo 3DS, New Nintendo 3DS XL, Nintendo 3DS, Nintendo 3DS XL, Nintendo 2DS

Which flashcard works on 3DS v11.4.0-37 directly?

We have updated our console to 3DSv11.4.0-37J and test sky3ds+ and sky3ds on the latest firmware console. We can confirm that sky3ds+ and sky3ds all work on 3DS v11.4.0-37 directly.
3DS Poochy & Yoshi’s Woolly World works well with sky3ds+ on 3DS v11.4.0-37 03
3DS Cubic Ninja works well with sky3ds on 3DS v11.4.0-370406
Currently, gateway 3ds can not support Emunand 11.4. Please do not update your console until gateway team released a new GW firmware

Which exploit is patched by 3DS v11.4.0-37?

From the twitter of Smea, USDploit, Safehax and Soundhax have been patched by the current firmware 11.4
Ninjhax works fine on NEW3DS 11.4 ONLY.

Advertisements

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s